/*     1506875 : 블록 설정      */
.block_option__1506875__ {display:table;width:100%}
.block_option__1506875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1506875__ {}
}


@media (min-width:1024px){
	.row__1506875__ {    background-size: cover;  background-repeat: no-repeat;}
}

/*     1506885 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
}

.slide_wrap__1506885__ {position:relative;max-width:1920px;margin:0 auto;}
.slide__1506885__ {position:relative;}
.slide__1506885__:before {content:'';display:block;position:absolute;bottom:30%;left:0;z-index:2;width:180px;height:40px;border-top-right-radius:10px;
}
.slide__1506885__ a {display:block;position:relative;border:none}
.slide__1506885__ a img {border:none}
.slide__1506885__.slide_zindex .owl-item {z-index:1}
.slide__1506885__ .item {position:relative}
.slide__1506885__ .item img {vertical-align:top}
.slide__1506885__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__1506885__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__1506885__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__1506885__ .item .caption_inner .subject {display:block;position:relative;top:30px;font-size:24px;color:#fff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;opacity:0;transition:all .8s .4s ease-out;}
.slide__1506885__ .item .caption_inner .exp_text {display:block;position:relative;top:30px;margin-top:10px;font-size:16px;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;opacity:0;transition:all .8s .6s ease-out;font-weight:bold;}
.slide__1506885__ .owl-item.active .item .caption_inner .subject {top:0;opacity:1;margin-left:-30px;}
.slide__1506885__ .owl-item.active .item .caption_inner .exp_text {top:0;opacity:1;margin-left:-30px;}

.slide__1506885__ .owl-nav {position:absolute;bottom:12px;left:5px;z-index:5;font-size:0;-webkit-tap-highlight-color:transparent}
.slide__1506885__ .owl-nav button[class*='owl-'] {width:16px;height:16px;line-height:16px;font-size:0;border:none !important;background:none !important;vertical-align:top;}
.slide__1506885__ .owl-nav button[class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#fff;display:none;}
.slide__1506885__ .owl-nav button.owl-prev:before {content:'\e600'}
.slide__1506885__ .owl-nav button.owl-next {position:absolute;left:43px;}
.slide__1506885__ .owl-nav button.owl-next:before {content:'\e601'}
.slide__1506885__ .owl-nav button.disabled {opacity:0.5;vertical-align:top;cursor:default !important}

.slide__1506885__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__1506885__ .owl-dots .owl-dot {display:inline-block}
.slide__1506885__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__1506885__ .owl-dots .owl-dot.active span,
.slide__1506885__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__1506885__ {position:absolute;bottom:13px;left:25px;z-index:10;font-size:0;}
.slide_num__1506885__ .slide_num {display:inline-block;font-size:13px;color:#fff;line-height:16px;letter-spacing:.1em;vertical-align:top;    font-family: 'Pretendard Variable' !important;}
.slide_num__1506885__ .slide_num .current_num {color:#fff;    font-family: 'Pretendard Variable' !important;}

.slide_progress__1506885__ {overflow:hidden;position:absolute;bottom:20px;left:90px;z-index:10;width:80px;height:2px;border-radius:10px;background:rgba(255,255,255,0.5);}
.slide_progress__1506885__ .slide_progress_bar {display:block;position:absolute;top:0;left:0;z-index:11;width:0;max-width:100%;height:2px;background:#fff;}

.slide_control__1506885__ {position:absolute;bottom:13px;left:65px;z-index:10;font-size:0;}
.slide_control__1506885__ .slide_pause {display:block;position:relative;width:16px;height:16px;font-size:0;vertical-align:top;cursor:pointer;}
.slide_control__1506885__ .slide_pause:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:-5px;width:1px;height:10px;margin:auto;background:#fff;}
.slide_control__1506885__ .slide_pause:after {content:'';display:block;position:absolute;top:0;right:-5px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#fff;}
.slide_control__1506885__ .slide_play {display:none;position:relative;width:16px;height:16px;font-size:0;vertical-align:top;cursor:pointer;}
.slide_control__1506885__ .slide_play:before {content:'';display:block;position:absolute;top:2px;left:6px;margin:auto;border-style:solid;border-width:6px;border-color:transparent transparent transparent #333;}

.slide__1506885__.empty__1506885__ {padding:30px 10px;font-size:13px;text-align:center}
.slide__1506885__ .item .caption_inner .subject > h4{display:block; font-size:20px; letter-spacing:-0.035em; color:#F9943A; font-weight:300;}
.slide__1506885__.build_edit_mode .item {display:none}
.slide__1506885__.build_edit_mode .item img {width:100%}
.slide__1506885__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__1506885__ .item .caption {max-width:450px;}
	.slide__1506885__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;margin-left:-30px;}
	.slide__1506885__ .item .caption_inner .subject {font-size:32px;line-height:40px;margin-left:-30px;}
}

@media all and (min-width:1024px){
	.slide__1506885__:before {width:580px;height:70px;}

	.slide__1506885__ .item .caption_wrap {max-width:1520px;margin:0 auto;bottom:-110px;}
	.slide__1506885__ .item .caption {max-width:1520px;margin:0;}
	.slide__1506885__ .item .caption_inner {padding-bottom:50px;text-align:left;}
	.slide__1506885__ .item .caption_inner .subject {font-size:65px;line-height:1.3;letter-spacing:-0.035em;font-weight:700}
	.slide__1506885__ .item .caption_inner .exp_text {margin-top:15px;font-size:20px;line-height:1.5;color: #ffffff; font-weight:300;letter-spacing:-0.035em}

	.slide__1506885__ .owl-nav {bottom:100px;left:200px;}
	.slide__1506885__ .owl-nav button[class*='owl-'] {width:20px;height:20px;line-height:20px;}
	.slide__1506885__ .owl-nav button[class*='owl-']:before {font-size:20px;}
	.slide__1506885__ .owl-nav button.owl-next {left:75px}

	.slide_num__1506885__ {bottom:100px;left:233px;}
	.slide_num__1506885__ .slide_num {font-size:16px;line-height:20px;letter-spacing:.3em;}

	.slide_progress__1506885__ {bottom:108px;left:350px;width:250px;height:3px;}
	.slide_progress__1506885__ .slide_progress_bar {height:3px;}

	.slide_control__1506885__ {bottom:100px;left:315px}
	.slide_control__1506885__ .slide_pause {width:20px;height:20px;}
	.slide_control__1506885__ .slide_pause:before {height:14px;}
	.slide_control__1506885__ .slide_pause:after {height:14px;}
	.slide_control__1506885__ .slide_play {width:20px;height:20px;}
	.slide_control__1506885__ .slide_play:before {border-width:8px;}
}

/*     1418455 : BLANK 컨텐츠      */
.blank__1418455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px; }
.blank__1418455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418455__ {height:80px}
}

/*     1423165 : 블록 설정      */
.block_option__1423165__ {display:table;width:100%;border-right: 1px solid #fff;}
.block_option__1423165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1423165__ {}
	.row.row__1423165__ > div.white-space {padding-right:0 !important;}
}


@media (min-width:1024px){
	.row__1423165__ {background-size:cover;background-repeat: no-repeat;}
}

/*     1423145 : HTML 편집기      */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
a {color: inherit; text-decoration: none;}
li {list-style: none;}
address, em , i {font-style: none;}
h1,h2,h3,h4,h5,h6,p {font-size: inherit; color:#fff }
a:hover {text-decoration: none; color: inherit;}

.inner1 {display:flex;justify-content: space-between; }
.left {width:50%}
.left p{font-size:20px; margin-bottom:7px;}
.left h3{font-size:52px; }

.right{display:flex; width:50%;}
.right .doctor{width:300px; height:340px;overflow: hidden; border-radius:10px;margin-top:150px; position:relative}
.right .doctor img{width:100%; object-fit:cover;}
.gradient-overlay {position: absolute; top: 0; left: 0;width: 100%;  height: 100%;  background: linear-gradient(90deg, rgba(235, 140, 56, 0), rgba(235, 140, 56, 0));  background-size: 200% 200%;  display: flex; justify-content: center; align-items: center;transition: background 0.8s ease-in-out; z-index: 1;}
.right .doctor:hover .gradient-overlay {
    background: linear-gradient(-180deg, rgba(235, 140, 56, 0),rgba(235, 140, 56, 1)); /* 부드러운 불투명 */
    background-size: 100% 100%; /* 자연스러운 전환 */
}

.right  .stoma{ margin-left:20px;margin-bottom:20px;margin-top:150px; }
.right  .stoma .title{display: flex; padding:30px 20px 0;justify-content: space-between; }
.right  .stoma .title h2 {font-size:26px; margin-top:10px;}
.right .stoma .text{padding:105px 20px 0; color:#fff; font-size:18px; line-height:1.4em; opacity:0.9; font-weight:300;}

.right .stoma{height:340px; background: rgba(255, 255, 255, 0.1);;width:300px; margin-left:20px; border-radius:10px; transition: background 0.5s ease-in-out; position: relative; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); overflow: hidden; backdrop-filter: blur(4px)}

.right .stoma:hover {background: linear-gradient(-180deg, rgba(235, 140, 56, 0.2), rgba(235, 140, 56, 1)); /* 부드러운 그라디언트 */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4); }

.right .clinic .immunity .title{display: flex; padding:30px 20px 0;justify-content: space-between;}
.right .clinic .pain{ margin-left:20px;margin-bottom:20px;}
.right .clinic .pain .title{display: flex; padding:30px 20px 0;justify-content: space-between; }
.right .clinic .pain .title h2 {font-size:26px; margin-top:10px;}
.right .clinic .pain .text{padding:115px 20px 0; color:#fff; font-size:18px; line-height:1.4em; opacity:0.9; font-weight:300;}

.right{display:flex; width:50%;}
.right .doctor{width:300px; height:340px;overflow: hidden; border-radius:10px;}
.right .doctor img{width:100%; object-fit:cover;}

.right .clinic .immunity,.right .clinic .pain{height:340px; background: rgba(255, 255, 255, 0.1);;width:300px; margin-left:20px; border-radius:10px; transition: background 0.5s ease-in-out; position: relative; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); overflow: hidden; backdrop-filter: blur(4px)}
.right .clinic .immunity .title{display: flex; padding:30px 20px 0;justify-content: space-between;
}
.right .clinic .immunity .title h2 {font-size:26px; margin-top:10px;}
.right .clinic .immunity .text{padding:110px 20px 0; color:#fff; font-size:18px; line-height:1.4em; opacity:0.9; font-weight:300;}

.right .immunity:hover,.right .pain:hover {background: linear-gradient(-180deg, rgba(235, 140, 56, 0.2), rgba(235, 140, 56, 1)); /* 부드러운 그라디언트 */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4); }

/*     1423195 : HTML 편집기      */
.html__1423195__ * {line-height:1.4em}

/*     1418515 : BLANK 컨텐츠      */
.blank__1418515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1418515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418515__ {height:20px}
}

/*     1423205 : BLANK 컨텐츠      */
.blank__1423205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__1423205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423205__ {height:60px}
}

/*     1423215 : 블록 설정      */
.block_option__1423215__ {display:table;width:100%}
.block_option__1423215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1423215__ {}
}


@media (min-width:1024px){
	.row__1423215__ {    background-size: cover;  background-repeat: no-repeat;}
}

/*     1423225 : 타이틀 텍스트      */
.title__1423225__ {font-size:0}
.title__1423225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;    

}
.title__1423225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423225__.style_top p {padding-top:10px}
.title__1423225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423225__.style_right p {padding-right:14px}
.title__1423225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423225__.style_bottom p {padding-bottom:12px}
.title__1423225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423225__.style_left p {padding-left:14px}
.title__1423225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423225__.style_circle1 p {padding-left:18px}
.title__1423225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423225__.style_circle2 p {padding-left:18px}
.title__1423225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423225__ p {font-size:20px; font-weight:300;}
	.title__1423225__.style_top p:before {width:20px}
	.title__1423225__.style_right p:before {height:20px}
	.title__1423225__.style_bottom p:before {width:20px}
	.title__1423225__.style_left p:before {height:20px}
}
@media all and (max-width:767px){
	.title__1423225__ p {font-size:16px}

}

/*     1423235 : 타이틀 텍스트      */
.title__1423235__ {font-size:0}
.title__1423235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;
}
.title__1423235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423235__.style_top p {padding-top:10px}
.title__1423235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423235__.style_right p {padding-right:14px}
.title__1423235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423235__.style_bottom p {padding-bottom:12px}
.title__1423235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423235__.style_left p {padding-left:14px}
.title__1423235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423235__.style_circle1 p {padding-left:18px}
.title__1423235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423235__.style_circle2 p {padding-left:18px}
.title__1423235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423235__ p {font-size:50px}
	.title__1423235__.style_top p:before {width:20px}
	.title__1423235__.style_right p:before {height:20px}
	.title__1423235__.style_bottom p:before {width:20px}
	.title__1423235__.style_left p:before {height:20px}
}
@media all and (min-width:768px) and (max-width: 1023px){
		.title__1423235__ p {font-size:40px}
}
@media all and (max-width: 767px){
		.title__1423235__ p {font-size:32px}
}

/*     1423245 : 버튼      */
.button__1423245__ {font-size:0}
.button__1423245__ a {
	display:inline-block;margin:0;padding:13px 25px;
	background:rgba(255,255,255,0.1);box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;border:1px solid #fff;
	transition:0.3s;
}
.button__1423245__ a:hover{ background: rgba(255,255,255,0.5);
}
.button__1423245__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1423245__ a {font-size:16px; border-radius:50px; width: 140px;}
}

/*     1423265 : 셀 설정      */
.cell_option__1423265__ {display:table;width:100%}
.cell_option__1423265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1423265__ {}
}

@media (min-width:1024px){
	.col__1423265__ {padding-left:180px;}
}

/*     1423275 : BLANK 컨텐츠      */
.blank__1423275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1423275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423275__ {height:60px}
}

/*     1423355 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1423355__ {max-width:800px;margin:0 auto;padding-top: 60px;}
.pm-banner_slide_responsive__1423355__ a {display:block;border:none}
.pm-banner_slide_responsive__1423355__ a img {border:none}
.pm-banner_slide_responsive__1423355__ .item {position:relative;}
.pm-banner_slide_responsive__1423355__ .item > div {border: 3px solid #222222; border-radius:10px;}
.pm-banner_slide_responsive__1423355__ .item img {vertical-align:top;border-radius: 10px 10px 0px 0px}
.pm-banner_slide_responsive__1423355__ .item .caption {padding:10px;background: rgba(255, 255, 255, 0.1); border-radius: 0px 0px 10px 10px; height:120px}
.pm-banner_slide_responsive__1423355__ .item .caption span {display:block;line-height:20px;box-sizing:border-box;font-size:14px;color:#fff;}
.pm-banner_slide_responsive__1423355__ .item .caption .subject {padding-bottom:10px;color:#fff;font-weight:bold;font-size:24px; padding-bottom: 20px}
.pm-banner_slide_responsive__1423355__ .item .caption .exp_text {font-size:20px; opacity:0.8; font-weight: 300; line-height:1.5em}

.pm-banner_slide_responsive__1423355__ .owl-nav {position:absolute;top:0;left:0;right:0;text-align:center;z-index:2;-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1423355__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-radius: 25px;background:rgba(255,255,255, 0.1) !important;font-size:0;cursor:pointer;transition: all .4s; border:1px solid #fff !important;}
.pm-banner_slide_responsive__1423355__ .owl-nav .owl-prev {left:2px;margin-right:5px;}
.pm-banner_slide_responsive__1423355__ .owl-nav .owl-next {right:2px;margin-left:5px;}
.pm-banner_slide_responsive__1423355__ .owl-nav [class*='owl-'] span:before {content:'';width:10px;height:10px;}
.pm-banner_slide_responsive__1423355__ .owl-nav .owl-prev span:before {border-right:8px solid #fff;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__1423355__ .owl-nav .owl-next span:before {border-left:8px solid #fff;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__1423355__ .owl-nav [class*='owl-']:hover {background:rgba(255,255,255,0.5) !important;}
.pm-banner_slide_responsive__1423355__ .owl-nav .owl-prev:hover span:before {border-right:8px solid #fff;}
.pm-banner_slide_responsive__1423355__ .owl-nav .owl-next:hover span:before {border-left:8px solid #fff;}
.pm-banner_slide_responsive__1423355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1423355__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:20px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1423355__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1423355__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1423355__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1423355__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-banner_slide_responsive__1423355__.empty__1423355__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px) {
	.pm-banner_slide_responsive__1423355__ .item .caption {padding:20px 30px 30px 30px;}
	.pm-banner_slide_responsive__1423355__ .item .caption .subject {font-size:22px; padding-bottom: 5px; line-height:30px;}
	.pm-banner_slide_responsive__1423355__ .item .caption .exp_text {font-size:20px;}

	.pm-banner_slide_responsive__1423355__ .owl-nav {top: 370px;left: -260%;}
	.pm-banner_slide_responsive__1423355__ .owl-nav [class*='owl-'] {width:64px;height:64px;border-radius:50px;}
	.pm-banner_slide_responsive__1423355__ .owl-nav .owl-prev {margin-right:10px;}
}



/*     1423425 : BLANK 컨텐츠      */
.blank__1423425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1423425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423425__ {height:60px}
}

/*     1423375 : 블록 설정      */
.block_option__1423375__ {display:table;width:100%}
.block_option__1423375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1423375__ {}
}


@media (min-width:1024px){
	.row__1423375__ {    background-size: cover;  background-repeat: no-repeat; height:100vh}
}

/*     1423385 : 타이틀 텍스트      */
.title__1423385__ {font-size:0}
.title__1423385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;    

}
.title__1423385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423385__.style_top p {padding-top:10px}
.title__1423385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423385__.style_right p {padding-right:14px}
.title__1423385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423385__.style_bottom p {padding-bottom:12px}
.title__1423385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423385__.style_left p {padding-left:14px}
.title__1423385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423385__.style_circle1 p {padding-left:18px}
.title__1423385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423385__.style_circle2 p {padding-left:18px}
.title__1423385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423385__ p {font-size:20px; font-weight:300;}
	.title__1423385__.style_top p:before {width:20px}
	.title__1423385__.style_right p:before {height:20px}
	.title__1423385__.style_bottom p:before {width:20px}
	.title__1423385__.style_left p:before {height:20px}
}
@media all and (max-width:767px){
	.title__1423385__ p {font-size:16px}

}

/*     1423395 : 타이틀 텍스트      */
.title__1423395__ {font-size:0}
.title__1423395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;
}
.title__1423395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423395__.style_top p {padding-top:10px}
.title__1423395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423395__.style_right p {padding-right:14px}
.title__1423395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423395__.style_bottom p {padding-bottom:12px}
.title__1423395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423395__.style_left p {padding-left:14px}
.title__1423395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423395__.style_circle1 p {padding-left:18px}
.title__1423395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423395__.style_circle2 p {padding-left:18px}
.title__1423395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423395__ p {font-size:50px}
	.title__1423395__.style_top p:before {width:20px}
	.title__1423395__.style_right p:before {height:20px}
	.title__1423395__.style_bottom p:before {width:20px}
	.title__1423395__.style_left p:before {height:20px}
}
@media all and (min-width:768px) and (max-width: 1023px){
		.title__1423395__ p {font-size:40px}
}
@media all and (max-width: 767px){
		.title__1423395__ p {font-size:32px}
}

/*     1423405 : 타이틀 텍스트      */
.title__1423405__ {font-size:0}
.title__1423405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;    

}
.title__1423405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423405__.style_top p {padding-top:10px}
.title__1423405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423405__.style_right p {padding-right:14px}
.title__1423405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423405__.style_bottom p {padding-bottom:12px}
.title__1423405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423405__.style_left p {padding-left:14px}
.title__1423405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423405__.style_circle1 p {padding-left:18px}
.title__1423405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423405__.style_circle2 p {padding-left:18px}
.title__1423405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423405__ p {font-size:20px; font-weight:300;}
	.title__1423405__.style_top p:before {width:20px}
	.title__1423405__.style_right p:before {height:20px}
	.title__1423405__.style_bottom p:before {width:20px}
	.title__1423405__.style_left p:before {height:20px}
}
@media all and (max-width:767px){
	.title__1423405__ p {font-size:16px}

}

/*     1423435 : BLANK 컨텐츠      */
.blank__1423435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1423435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423435__ {height:60px}
}

/*     1423445 : 이미지 (비율형)      */
.img_ratio__1423445__ {max-width:100%;vertical-align:top;overflow:hidden; border-radius:15px;transition: 0.5s;}
.img_ratio__1423445__ * {box-sizing:border-box}
.img_ratio__1423445__ a {display:block;vertical-align:top;}
.img_ratio__1423445__ img {width:100%;vertical-align:top}
.img_ratio__1423445__ img:hover{transform: scale(1.15);transition: 0.5s;}
@media (min-width:768px){
	.img_ratio__1423445__ img {width:auto}
}

/*     1423415 : 이미지 (비율형)      */
.img_ratio__1423415__ {max-width:100%;vertical-align:top; position: relative;}
.img_ratio__1423415__ * {box-sizing:border-box}
.img_ratio__1423415__ a {display:block;vertical-align:top}
.img_ratio__1423415__ img {width:100%;vertical-align:top;position:absolute;  top: 503px; left: 70%; z-index:5;}

@media (min-width:768px){
	.img_ratio__1423415__ img {width:auto;  top: -503px;
        left: 70%;}
}

/*     1423515 : 블록 설정      */
.block_option__1423515__ {display:table;width:100%}
.block_option__1423515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1423515__ {}
}


@media (min-width:1024px){
	.row__1423515__ {background-size:cover;background-repeat: no-repeat;padding:180px 0;}
}

/*     1423525 : 타이틀 텍스트      */
.title__1423525__ {font-size:50px;}
.title__1423525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px !important;font-weight:bold;color:#ffffff;letter-spacing:-0.03em;line-height:1.3em;
}
.title__1423525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423525__.style_top p {padding-top:10px}
.title__1423525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423525__.style_right p {padding-right:14px}
.title__1423525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423525__.style_bottom p {padding-bottom:12px}
.title__1423525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423525__.style_left p {padding-left:14px}
.title__1423525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423525__.style_circle1 p {padding-left:18px}
.title__1423525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423525__.style_circle2 p {padding-left:18px}
.title__1423525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423525__ p {font-size:40px}
	.title__1423525__.style_top p:before {width:20px}
	.title__1423525__.style_right p:before {height:20px}
	.title__1423525__.style_bottom p:before {width:20px}
	.title__1423525__.style_left p:before {height:20px}
}

/*     1423595 : 타이틀 텍스트      */
.title__1423595__ {font-size:0}
.title__1423595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1.4em;    

}
.title__1423595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1423595__.style_top p {padding-top:10px}
.title__1423595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1423595__.style_right p {padding-right:14px}
.title__1423595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1423595__.style_bottom p {padding-bottom:12px}
.title__1423595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1423595__.style_left p {padding-left:14px}
.title__1423595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1423595__.style_circle1 p {padding-left:18px}
.title__1423595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1423595__.style_circle2 p {padding-left:18px}
.title__1423595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1423595__ p {font-size:20px; font-weight:300;}
	.title__1423595__.style_top p:before {width:20px}
	.title__1423595__.style_right p:before {height:20px}
	.title__1423595__.style_bottom p:before {width:20px}
	.title__1423595__.style_left p:before {height:20px}
}
@media all and (max-width:767px){
	.title__1423595__ p {font-size:16px}

}

/*     1423535 : HTML 편집기      */
.html__1423535__ * {line-height:1.4em;font-size:26px; color:#fff}

/*     1423625 : 항목 + 내용      */
.con__1423625__ {font-size:0;}
.con__1423625__ dl {
	display:table;width:100%;margin:0;padding:0px;box-sizing:border-box;
	color:#ffffff;font-size:12px;font-weight:normal;letter-spacing:-0.035em;line-height:1.6;
}
.con__1423625__ dt {display:table-cell;width:70px;height:100%;box-sizing:border-box;text-align:left;    
    font-size: 20px;
    color: #ffffff;
    font-weight: 600;}
.con__1423625__ dd {display:table-cell;width:calc(100% - 124px);margin:0;padding-left:10px;vertical-align:middle;font-size:18px;letter-spacing: -0.035em;color: #ffffffe6;}

@media all and (min-width:768px){
	.con__1423625__ dl {padding:14px;}
	.con__1423625__ dt {padding:6px 12px 6px 0;}
	.con__1423625__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1423625__ dl {padding:18px 0px;font-size:16px}
	.con__1423625__ dt {width:110px;padding-right:25px;font-size:18px;}
	.con__1423625__ dd {width:calc(100% - 182px);padding-left:15px;font-size:18px;}
}

/*     1423645 : 이미지 + 텍스트      */
.con__1423645__{display:table;table-layout:fixed;padding:0;}

.con__1423645__ .image_con{display:table-cell;max-width:100%;}
.con__1423645__ .image_con *{box-sizing:border-box;}
.con__1423645__ .image_con img{width:45px;max-width:100%;vertical-align:top;}

.con__1423645__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1423645__ .text_con .subject{color:#fff;font-size:22px;font-weight:600;}
.con__1423645__ .text_con .text{margin:5px 0 0;color:#fff;font-size:14px;line-height:1.5;display:none;}

/*     1423655 : 이미지 + 텍스트      */
.con__1423655__{display:table;table-layout:fixed;padding:0 ;}

.con__1423655__ .image_con{display:table-cell;max-width:100%;}
.con__1423655__ .image_con *{box-sizing:border-box;}
.con__1423655__ .image_con img{width:45px;max-width:100%;vertical-align:top;}

.con__1423655__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1423655__ .text_con .subject{color:#ffffff;font-size:18px;font-weight:400;line-height:1.3em;word-break:keep-all;}
.con__1423655__ .text_con .text{margin:5px 0 0;color:#fff;font-size:14px;line-height:1.5;display:none;}

/*     1423565 : 지도 (주소 직접 입력)      */
.map__1423565__ iframe {width:100%;vertical-align:top; border-radius:10px;}
.map__1423565__ p {display:none;margin:0;padding:1em 0;font-size:13px; float: right; width:80%; padding-bottom:20px; width:40%; text-align:right}
.map__1423565__ .build_preview__1423565__ {display:table;width:100%}
.map__1423565__ .build_preview__1423565__ .inner__1423565__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1423565__ .build_preview__1423565__ .inner__1423565__ .subject__1423565__ {display:block;font-size:16px;font-weight:bold}
.map__1423565__ .build_preview__1423565__ .inner__1423565__ .exp_text__1423565__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1423565__ iframe {height:100px  !important}
	.map__1423565__ .build_preview__1423565__ .inner__1423565__ {height:100px}
}

/*     1423665 : BLANK 컨텐츠      */
.blank__1423665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1423665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423665__ {height:34px}
}

/*     1423575 : 맞춤전송폼      */
input::placeholder {color:#bcbcbc;}input::-webkit-input-placeholder {color:#bcbcbc;}input:-ms-input-placeholder {color:#fff;} 
textarea::placeholder {color:#bcbcbc;}textarea::-webkit-input-placeholder {color:#bcbcbc;}textarea:-ms-input-placeholder {color:#bcbcbc;}


.myreg_form__1423575__ {}
.myreg_form__1423575__ .title_wrap {}
.myreg_form__1423575__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333f;line-height:25px;letter-spacing:-.03em;}
.myreg_form__1423575__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#333;line-height:20px;letter-spacing:-.03em;}

.form__1423575__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.form__1423575__ .form_title:first-child {margin-top:0;}
.form__1423575__ > ul {margin:0;padding:0;}
.form__1423575__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__1423575__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:none;}
.form__1423575__ > ul > li > dl > dt {display:table-cell;width:100%;margin:0;padding:0;font-size:19px;color:#fff;line-height:22px;vertical-align:middle;letter-spacing:-.03em; font-weight: 500;}
.form__1423575__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color: #F27575; display:none;}
.form__1423575__ > ul > li > dl > dd {margin:0;padding:0;font-size:15px;color:#444;line-height:22px;vertical-align:middle;letter-spacing:-.03em; width:100%;
background: rgba(255, 255, 255, 0.1);border-radius: 10px; padding: 5px 5px 5px 20px;}
.form__1423575__ > ul > li > dl > dd input[type='text'],
.form__1423575__ > ul > li > dl > dd input[type='password'],
.form__1423575__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;width: 100%;height:35px;border:none;background:transparent;font-size:16px;color:#666;vertical-align:middle;}
.form__1423575__ > ul > li > dl > dd select {height:45px !important;background:transparent;font-size:15px;color:#bcbcbc;vertical-align:middle;width:100% !important; border:none;}
.form__1423575__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;border:1px solid rgba(255,255,255,0);background:transparent;font-size:15px;color:#666;vertical-align:middle; word-break: keep-all; padding-top:10px;}
.form__1423575__ > ul > li > dl > dd input[type='radio'],
.form__1423575__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__1423575__ > ul > li > dl > dd button,
.form__1423575__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__1423575__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__1423575__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__1423575__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__1423575__ > ul > li:nth-child(1) > dl {padding-top:0;display: flex;
        flex-direction: column;}

.privacy__1423575__ {position:relative;margin-top:10px;}
.privacy__1423575__ .argree_text {margin:0;padding:0;margin-top: 120px;padding-left: 0px;}
.privacy__1423575__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__1423575__ .argree_text label {font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__1423575__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#222;line-height:20px;letter-spacing:-.03em;}
.privacy__1423575__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__1423575__ .form_privacy_layer.on {display:block;z-index: 1;}
.privacy__1423575__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__1423575__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__1423575__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__1423575__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__1423575__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__1423575__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__1423575__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__1423575__ .form_btns {margin-top:20px;}
.myreg_form__1423575__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#00A299;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:768px){
	
	.form__1423575__ > ul {margin-left:0;}
	.form__1423575__ > ul:after {content:'';display:block;clear:both;}
	.form__1423575__ > ul > li {box-sizing:border-box;float:left;width:100%;padding-left:20px;}
	.form__1423575__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__1423575__ {position:relative;}
	.myreg_form__1423575__ .title_wrap {}
	.myreg_form__1423575__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__1423575__ .title_wrap .title2 {margin-top:10px;font-size:19px;line-height:26px;}

	.form__1423575__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__1423575__ > ul {margin-left:0;}
	.form__1423575__ > ul > li {padding-left:0px;}
	.form__1423575__ > ul > li > dl {padding:0px 0px 75px 0px; display: flex;
            flex-direction: column;}
	.form__1423575__ > ul > li > dl > dt {width:100% ; font-size:18px;font-weight:bold;line-height:22px; font-weight:400;margin-bottom:10px; display: none;}
	.form__1423575__ > ul > li > dl > dd input[type='text'],
	.form__1423575__ > ul > li > dl > dd input[type='password'],
	.form__1423575__ > ul > li > dl > dd input[type='number'] {height:50px;}
	.form__1423575__ > ul > li > dl > dd select {height:40px;font-size:16px;}
	.form__1423575__ > ul > li > dl > dd textarea {height:50px;font-size:16px; width:120px}
	.form__1423575__ > ul > li > dl > dd input[type='radio'],
	.form__1423575__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__1423575__ > ul > li > dl > dd a,
	.form__1423575__ > ul > li > dl > dd button,
	.form__1423575__ > ul > li > dl > dd input[type='button'] {height:50px;font-size:14px;line-height:45px;}
	.form__1423575__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}

	.privacy__1423575__ {margin-top:15px;}
	.privacy__1423575__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__1423575__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__1423575__ .form_privacy_layer {width:550px;}
	.privacy__1423575__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__1423575__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__1423575__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__1423575__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__1423575__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__1423575__ .form_btns {position:absolute;bottom:-10px;right:0px;margin-top:0;text-align:right;}
	.myreg_form__1423575__ .form_btns button {display:inline-block;width:200px;height:40px;padding:0 25px 0 25px;font-size:18px;line-height:25px; border-radius:10px; background:rgba(249,148,58,0.8); text-align:center; font-weight:400;}

}
#s_t1{width:100%;}

/*     1423605 : BLANK 컨텐츠      */
.blank__1423605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1423605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423605__ {height:100px}
}

